.text-toolbar-group {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-right: 5px;
  margin-right: 4px;
}

.text-toolbar-group--right {
  padding-left: 5px;
  padding-right: 0px;
  margin-right: 0px;
}

.text-toolbar-group:last-child {
  border-right: none;
  margin-right: 0;
}